.visual {width:100%; position:relative; background-color:#000;}
.visual .video-container {
    background-color: #000;
    position: relative;
    /*padding-bottom: 56.25%;*/
    padding-bottom:38%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
 
.visual .video-container iframe,
.visual .video-container object,
.visual .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.main_content {position: relative; width: 100%;}
.inner {width: 1200px; margin: 0 auto;}
.main_content .products {width: 100%; margin: 0 auto; text-align: center; background-color:#f7f7f7; padding: 86px 0px;}

.products p {text-align: center; font-size:30px;color:#333; padding-bottom:22px;}
.products .proList {padding-top:30px;}
.products .proList ul{overflow: hidden;}
.products .proList ul li{float: left; width: 232px; margin-right:10px; text-align: center;}
.products .proList ul li:last-child{margin-right:0px;}


.vision {width: 100%; height: 504px; text-align: center; margin: 0 auto; background: url('../../eng/img/main/biz_bg.jpg') center top no-repeat; padding: 158px 0px;}
.vision p {font-size:30px;color:#fff; padding-bottom: 12px;}
.vision span {font-size:16px;color:#fff;}
.vision div.go_btn {width: 270px; margin: 0 auto; border: solid 1px #fff; border-radius: 30px; text-align: center; font-size:16px; font-weight: 500; color:#fff; padding:12px 40px; margin-top: 46px;}

.contactus {width: 100%; margin: 0 auto; text-align: center; padding: 86px 0px;}
.contactus p {text-align: center; font-size:30px;color:#333; padding-bottom:22px;}
.contactus .location {}
.contactus .location_info {padding-top:30px; padding-bottom: 36px;}
.contactus .location_info ul{overflow: hidden;}
.contactus .location_info ul li{float: left; width: 288px; height: 117px; margin-right:16px; text-align: left; background-color:#f7f7f7; border-top: solid 4px #9c6b34; padding: 6px 18px;}
.contactus .location_info ul li p{text-align: left; font-size:16px; color:#9c6b34;     padding-bottom: 10px;}
.contactus .location_info ul li div{text-align: left; font-size:14px; color:#999999; line-height: 20px;}
.contactus .location_info ul li:last-child{margin-right:0px;}

.contactus .location_cus {overflow: hidden;  background-color:#f7f7f7; padding: 26px 30px;}
.contactus .location_cus .tel {float: left; width: 365px; font-weight: 500; color: #9c6b34; border-right: solid 1px #d9d9d9;}
.contactus .location_cus .tel p {text-align: left; font-weight: 500; color:#9c6b34;}
.contactus .location_cus .tel div {text-align: left; font-size:14px; color:#999999;}
.contactus .location_cus .down {position: relative; float: left; padding-left:44px;}
.contactus .location_cus .down p {text-align: left; font-size:14px; color:#999999;}
.contactus .location_cus .down p font {font-weight: 500;}

.contactus .location_cus .down .catalog_btn {position: absolute; right: -303px; top: 28px; width: 150px;  color:#fff; background-color: #bfbfbf; border-radius: 30px; padding: 14px 0px;}
.contactus .location_cus .down .inquiry_btn {position: absolute; right: -540px; top: 28px; width: 230px; color:#fff; background-color: #bfbfbf; border-radius: 30px; padding: 14px 0px;}